
/* Class = "NSWindow"; title = "Preferences"; ObjectID = "1074"; */
"1074.title" = "Preferences";

/* Class = "NSButton"; ibShadowedToolTip = "Turn On If You Are A Programmer"; ObjectID = "1386"; */
"1386.ibShadowedToolTip" = "Turn On If You Are A Programmer";

/* Class = "NSButtonCell"; title = "Use Standalone Inspectors"; ObjectID = "1468"; */
"1468.title" = "Use Standalone Inspectors";

/* Class = "NSTextFieldCell"; title = "Graph inspectors are sheets by default, but sheets can get in the way. If you choose to use standalone inspectors then those sheets appear as windows instead."; ObjectID = "1469"; */
"1469.title" = "Graph inspectors are sheets by default, but sheets can get in the way. If you choose to use standalone inspectors then those sheets appear as windows instead.";

/* Class = "NSTextFieldCell"; title = "Loading Preferences"; ObjectID = "1471"; */
"1471.title" = "Loading Preferences";

/* Class = "NSToolbarItem"; label = "Help"; ObjectID = "1492"; */
"1492.label" = "Help";

/* Class = "NSToolbarItem"; paletteLabel = "Help"; ObjectID = "1492"; */
"1492.paletteLabel" = "Help";

/* Class = "NSToolbarItem"; label = "General"; ObjectID = "1493"; */
"1493.label" = "General";

/* Class = "NSToolbarItem"; paletteLabel = "General"; ObjectID = "1493"; */
"1493.paletteLabel" = "General";
